Subject: Free Stuff in Dallas, TX

From: James Rice <[email-masked]>
Date: Sat Mar 29 07:58:00 2003

I  had someone pick up the Amiga stuff, but I still have some things 
that have to go:

Calcomp 1043GT  "E" plotter with a couple of hundred pens

Numonics 2200 "E" size digitizer with power supply, puck and cables

Tandy 2000 with keyboard, VM-1 monitor

Tandy 1400LT with power brick.  The battery is dead, but the syatem 
boots.  Batteries+ said that they could rebuild the battery.

Everything works, I just don't have the room anymore.

If nobody wants this stuff, it's going to the curb.

I'm located in Rockwall, Tx but I work near downtown Dallas.   Almost 
any area in the metroplex can be arranged for a pickup.

-- 

http://webpages.charter.net/jrice54/classiccomp2.html